.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls41{letter-spacing:-2.653200px;}
.ls2f{letter-spacing:-0.074664px;}
.ls2d{letter-spacing:-0.061488px;}
.ls2{letter-spacing:-0.048000px;}
.ls10{letter-spacing:-0.043824px;}
.ls42{letter-spacing:-0.043200px;}
.ls40{letter-spacing:-0.036000px;}
.ls30{letter-spacing:-0.032400px;}
.ls1{letter-spacing:-0.028800px;}
.ls39{letter-spacing:-0.025200px;}
.ls32{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.019920px;}
.ls36{letter-spacing:-0.018000px;}
.ls31{letter-spacing:-0.014400px;}
.ls24{letter-spacing:-0.011952px;}
.ls35{letter-spacing:-0.010800px;}
.ls3a{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.003984px;}
.ls3e{letter-spacing:-0.003600px;}
.ls25{letter-spacing:0.000000px;}
.ls3c{letter-spacing:0.003600px;}
.ls33{letter-spacing:0.007200px;}
.ls1f{letter-spacing:0.007968px;}
.ls5{letter-spacing:0.011952px;}
.ls37{letter-spacing:0.014400px;}
.ls20{letter-spacing:0.015936px;}
.ls19{letter-spacing:0.016776px;}
.lsc{letter-spacing:0.019920px;}
.ls2e{letter-spacing:0.021600px;}
.ls27{letter-spacing:0.022368px;}
.ls21{letter-spacing:0.023904px;}
.lsa{letter-spacing:0.027888px;}
.ls0{letter-spacing:0.027960px;}
.lsf{letter-spacing:0.031872px;}
.ls6{letter-spacing:0.035856px;}
.ls3b{letter-spacing:0.039600px;}
.ls4{letter-spacing:0.039840px;}
.ls38{letter-spacing:0.043200px;}
.ls23{letter-spacing:0.043824px;}
.ls34{letter-spacing:0.046800px;}
.ls11{letter-spacing:0.047808px;}
.ls3f{letter-spacing:0.050400px;}
.ls12{letter-spacing:0.051792px;}
.lsd{letter-spacing:0.055776px;}
.ls26{letter-spacing:0.057096px;}
.ls3d{letter-spacing:0.057600px;}
.ls17{letter-spacing:0.059760px;}
.ls28{letter-spacing:0.063744px;}
.ls1e{letter-spacing:0.067728px;}
.ls9{letter-spacing:0.071712px;}
.ls8{letter-spacing:0.075696px;}
.ls16{letter-spacing:0.079680px;}
.ls2b{letter-spacing:0.099600px;}
.ls29{letter-spacing:0.103584px;}
.ls2c{letter-spacing:0.107568px;}
.lse{letter-spacing:0.111552px;}
.ls22{letter-spacing:0.115536px;}
.ls2a{letter-spacing:0.119520px;}
.ls15{letter-spacing:0.123504px;}
.ls3{letter-spacing:0.131472px;}
.ls13{letter-spacing:0.135456px;}
.ls18{letter-spacing:0.139440px;}
.ls1a{letter-spacing:0.143424px;}
.ls14{letter-spacing:0.155376px;}
.ls1b{letter-spacing:0.163344px;}
.ls1c{letter-spacing:0.175296px;}
.ls1d{letter-spacing:0.199200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-4.231008px;}
.ws5{word-spacing:-3.250944px;}
.ws3a{word-spacing:-3.059712px;}
.ws39{word-spacing:-3.055728px;}
.ws4{word-spacing:-3.039792px;}
.ws31{word-spacing:-2.585616px;}
.ws32{word-spacing:-2.553744px;}
.ws26{word-spacing:-2.537808px;}
.ws34{word-spacing:-1.832640px;}
.ws38{word-spacing:-0.868512px;}
.ws69{word-spacing:-0.838800px;}
.ws74{word-spacing:-0.835200px;}
.ws6a{word-spacing:-0.828000px;}
.ws68{word-spacing:-0.824400px;}
.ws73{word-spacing:-0.820800px;}
.ws75{word-spacing:-0.806400px;}
.ws42{word-spacing:-0.633456px;}
.ws48{word-spacing:-0.406800px;}
.ws63{word-spacing:-0.374400px;}
.ws5d{word-spacing:-0.363600px;}
.ws5e{word-spacing:-0.356400px;}
.ws5f{word-spacing:-0.349200px;}
.ws47{word-spacing:-0.331200px;}
.ws29{word-spacing:-0.231072px;}
.ws3b{word-spacing:-0.227088px;}
.ws19{word-spacing:-0.199200px;}
.ws8{word-spacing:-0.195216px;}
.ws21{word-spacing:-0.191232px;}
.ws23{word-spacing:-0.187248px;}
.ws18{word-spacing:-0.183264px;}
.ws1d{word-spacing:-0.171312px;}
.ws1e{word-spacing:-0.163344px;}
.ws3{word-spacing:-0.159360px;}
.wsd{word-spacing:-0.155376px;}
.ws27{word-spacing:-0.151392px;}
.ws2a{word-spacing:-0.143424px;}
.ws10{word-spacing:-0.139440px;}
.ws2b{word-spacing:-0.135456px;}
.wse{word-spacing:-0.131472px;}
.ws25{word-spacing:-0.127488px;}
.ws46{word-spacing:-0.126000px;}
.ws70{word-spacing:-0.122400px;}
.ws41{word-spacing:-0.119520px;}
.ws72{word-spacing:-0.118800px;}
.wsf{word-spacing:-0.115536px;}
.ws6c{word-spacing:-0.108000px;}
.ws2c{word-spacing:-0.107568px;}
.ws3f{word-spacing:-0.105408px;}
.ws44{word-spacing:-0.104400px;}
.ws6f{word-spacing:-0.100800px;}
.ws33{word-spacing:-0.091632px;}
.ws6d{word-spacing:-0.090000px;}
.ws43{word-spacing:-0.086400px;}
.ws20{word-spacing:-0.079680px;}
.ws6e{word-spacing:-0.075600px;}
.ws36{word-spacing:-0.071712px;}
.ws30{word-spacing:-0.044736px;}
.ws1c{word-spacing:-0.033552px;}
.ws35{word-spacing:-0.007968px;}
.ws1{word-spacing:0.000000px;}
.ws2f{word-spacing:0.004392px;}
.ws13{word-spacing:0.015936px;}
.ws2{word-spacing:0.019200px;}
.ws0{word-spacing:0.027960px;}
.ws40{word-spacing:0.028800px;}
.ws17{word-spacing:0.043824px;}
.ws9{word-spacing:0.047808px;}
.ws3c{word-spacing:0.051792px;}
.ws1b{word-spacing:0.059760px;}
.ws11{word-spacing:0.063744px;}
.ws15{word-spacing:0.067728px;}
.ws1a{word-spacing:0.071712px;}
.ws16{word-spacing:0.075696px;}
.wsa{word-spacing:0.079680px;}
.ws6{word-spacing:0.083664px;}
.ws12{word-spacing:0.087648px;}
.wsb{word-spacing:0.091632px;}
.ws28{word-spacing:0.095616px;}
.ws1f{word-spacing:0.099600px;}
.ws3e{word-spacing:0.100800px;}
.wsc{word-spacing:0.107568px;}
.ws37{word-spacing:0.111552px;}
.ws2e{word-spacing:0.118800px;}
.ws3d{word-spacing:0.122976px;}
.ws22{word-spacing:0.131472px;}
.ws7{word-spacing:0.139440px;}
.ws45{word-spacing:0.140400px;}
.ws71{word-spacing:0.144000px;}
.ws14{word-spacing:0.163344px;}
.ws2d{word-spacing:0.175296px;}
.ws4e{word-spacing:0.316800px;}
.ws4d{word-spacing:0.360000px;}
.ws4c{word-spacing:0.374400px;}
.ws4f{word-spacing:0.385200px;}
.ws51{word-spacing:0.608400px;}
.ws52{word-spacing:0.615600px;}
.ws50{word-spacing:0.846000px;}
.ws5c{word-spacing:1.537200px;}
.ws4b{word-spacing:1.544400px;}
.ws49{word-spacing:1.569600px;}
.ws4a{word-spacing:1.576800px;}
.ws5a{word-spacing:1.742400px;}
.ws59{word-spacing:1.814400px;}
.ws5b{word-spacing:1.821600px;}
.ws60{word-spacing:2.469600px;}
.ws61{word-spacing:2.512800px;}
.ws62{word-spacing:2.534400px;}
.ws57{word-spacing:2.757600px;}
.ws56{word-spacing:2.761200px;}
.ws58{word-spacing:2.772000px;}
.ws6b{word-spacing:3.034800px;}
.ws67{word-spacing:7.322400px;}
.ws66{word-spacing:7.326000px;}
.ws64{word-spacing:7.329600px;}
.ws65{word-spacing:7.351200px;}
.ws55{word-spacing:10.879200px;}
.ws54{word-spacing:10.926000px;}
.ws53{word-spacing:10.951200px;}
._9{margin-left:-612.587808px;}
._6{margin-left:-416.853888px;}
._8{margin-left:-317.317632px;}
._0{margin-left:-6.969600px;}
._b{margin-left:-3.869376px;}
._1{margin-left:-2.640000px;}
._3{margin-left:-1.290816px;}
._5{width:1.110144px;}
._12{width:2.516400px;}
._a{width:35.758800px;}
._4{width:52.039008px;}
._2{width:57.919392px;}
._d{width:93.308040px;}
._f{width:139.196976px;}
._e{width:157.572576px;}
._10{width:185.913360px;}
._c{width:198.667728px;}
._11{width:207.128160px;}
._7{width:656.348064px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs6{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:52.330065px;}
.y1{bottom:59.703137px;}
.y4a{bottom:75.730196px;}
.y72{bottom:97.630719px;}
.y49{bottom:101.535948px;}
.y48{bottom:110.689979px;}
.y47{bottom:131.309568px;}
.y93{bottom:138.621093px;}
.y92{bottom:168.331605px;}
.y91{bottom:197.949329px;}
.y90{bottom:227.659841px;}
.y8f{bottom:244.811605px;}
.y8e{bottom:274.522117px;}
.y8d{bottom:326.068637px;}
.y46{bottom:340.796461px;}
.y25{bottom:340.797579px;}
.y8c{bottom:343.220402px;}
.y45{bottom:359.541259px;}
.y24{bottom:359.542377px;}
.y8b{bottom:360.466361px;}
.y8a{bottom:377.618125px;}
.y44{bottom:378.286057px;}
.y23{bottom:379.880359px;}
.y89{bottom:394.864084px;}
.y43{bottom:397.030855px;}
.y22{bottom:407.997556px;}
.y88{bottom:412.015849px;}
.y42{bottom:417.368837px;}
.y21{bottom:428.335538px;}
.y41{bottom:436.113635px;}
.y87{bottom:446.413573px;}
.y20{bottom:448.580168px;}
.y40{bottom:456.451616px;}
.y86{bottom:463.565337px;}
.y1f{bottom:467.324967px;}
.y3f{bottom:476.789598px;}
.y85{bottom:480.717102px;}
.y1e{bottom:487.662948px;}
.y3e{bottom:495.534396px;}
.y84{bottom:497.963061px;}
.y1d{bottom:506.407746px;}
.y83{bottom:515.114825px;}
.y3d{bottom:515.779027px;}
.y82{bottom:532.266590px;}
.y1c{bottom:534.524943px;}
.y3c{bottom:543.896224px;}
.y81{bottom:549.512549px;}
.y1b{bottom:554.862925px;}
.y3b{bottom:562.641022px;}
.y80{bottom:566.664314px;}
.y1a{bottom:573.607723px;}
.y3a{bottom:582.979004px;}
.y7f{bottom:583.816078px;}
.y7e{bottom:601.062037px;}
.y19{bottom:601.724920px;}
.y39{bottom:603.316985px;}
.y61{bottom:612.876754px;}
.y7d{bottom:618.213802px;}
.y38{bottom:622.061783px;}
.y18{bottom:622.062902px;}
.y60{bottom:633.214735px;}
.y17{bottom:640.807700px;}
.y37{bottom:642.306414px;}
.y7c{bottom:647.924314px;}
.y5f{bottom:651.959533px;}
.y16{bottom:668.924897px;}
.y36{bottom:670.423611px;}
.y5e{bottom:672.204164px;}
.y71{bottom:684.769154px;}
.y15{bottom:687.669695px;}
.y35{bottom:689.168409px;}
.y5d{bottom:692.542146px;}
.y70{bottom:703.513952px;}
.y14{bottom:707.914326px;}
.y34{bottom:709.506391px;}
.y5c{bottom:720.659343px;}
.y6f{bottom:722.258750px;}
.y33{bottom:729.844372px;}
.y13{bottom:736.031523px;}
.y5b{bottom:739.404141px;}
.y6e{bottom:741.003548px;}
.y32{bottom:750.089003px;}
.y12{bottom:754.776321px;}
.y5a{bottom:758.148939px;}
.y6d{bottom:761.248179px;}
.y31{bottom:770.426985px;}
.y11{bottom:773.521119px;}
.y59{bottom:778.486921px;}
.y6c{bottom:779.992977px;}
.y10{bottom:793.859101px;}
.y30{bottom:798.544182px;}
.y58{bottom:798.731552px;}
.y6b{bottom:800.330958px;}
.y2f{bottom:818.882163px;}
.y57{bottom:819.069533px;}
.y6a{bottom:820.668940px;}
.yf{bottom:821.976298px;}
.y2e{bottom:839.126794px;}
.y56{bottom:839.407515px;}
.y69{bottom:840.913571px;}
.ye{bottom:842.314280px;}
.y2d{bottom:859.464776px;}
.y55{bottom:859.652146px;}
.yd{bottom:862.558910px;}
.y68{bottom:869.030768px;}
.y2c{bottom:879.802757px;}
.yc{bottom:881.303709px;}
.y54{bottom:887.769343px;}
.y67{bottom:887.775566px;}
.y7b{bottom:897.141892px;}
.y2b{bottom:900.047388px;}
.yb{bottom:901.641690px;}
.y53{bottom:906.514141px;}
.y66{bottom:908.113548px;}
.ya{bottom:921.979672px;}
.y52{bottom:925.258939px;}
.y7a{bottom:925.259089px;}
.y65{bottom:926.858346px;}
.y2a{bottom:928.164585px;}
.y51{bottom:944.003737px;}
.y79{bottom:944.003887px;}
.y29{bottom:946.909384px;}
.y64{bottom:947.196327px;}
.y9{bottom:950.096869px;}
.y50{bottom:962.748535px;}
.y28{bottom:965.654182px;}
.y63{bottom:965.941125px;}
.y8{bottom:970.341500px;}
.y78{bottom:972.121084px;}
.y4f{bottom:981.493333px;}
.y27{bottom:984.398980px;}
.y62{bottom:986.185756px;}
.y7{bottom:990.679481px;}
.y77{bottom:990.865882px;}
.y6{bottom:1009.424279px;}
.y4e{bottom:1014.859439px;}
.y26{bottom:1017.765098px;}
.y76{bottom:1022.638824px;}
.y5{bottom:1028.169077px;}
.y4d{bottom:1041.383922px;}
.y4{bottom:1048.507059px;}
.y75{bottom:1063.784314px;}
.y3{bottom:1088.621569px;}
.y2{bottom:1133.890980px;}
.y74{bottom:1148.418588px;}
.y73{bottom:1148.512157px;}
.y4b{bottom:1162.477411px;}
.y4c{bottom:1162.570980px;}
.h9{height:33.264000px;}
.he{height:34.560000px;}
.h5{height:36.812160px;}
.h4{height:39.003360px;}
.ha{height:40.582080px;}
.hd{height:42.163200px;}
.h8{height:46.272000px;}
.h2{height:53.906880px;}
.h6{height:54.745680px;}
.hc{height:69.120000px;}
.h3{height:93.984000px;}
.hb{height:1097.369281px;}
.h7{height:1107.522876px;}
.h1{height:1132.516340px;}
.h0{height:1237.176471px;}
.w3{width:760.738562px;}
.w2{width:762.300654px;}
.w1{width:774.016340px;}
.w0{width:956.000000px;}
.x2{left:96.068627px;}
.x0{left:99.192810px;}
.x18{left:103.098039px;}
.x12{left:110.596078px;}
.x14{left:121.374960px;}
.x3{left:124.185825px;}
.xa{left:126.528962px;}
.x15{left:129.622484px;}
.x11{left:144.337255px;}
.x4{left:152.303022px;}
.xb{left:154.646159px;}
.x17{left:215.568627px;}
.x8{left:228.596471px;}
.x16{left:293.735686px;}
.x13{left:355.594697px;}
.x1{left:367.310196px;}
.x10{left:457.380392px;}
.x5{left:481.280392px;}
.xc{left:483.621411px;}
.x6{left:509.399145px;}
.xd{left:511.738608px;}
.x7{left:537.516342px;}
.xe{left:539.855806px;}
.x9{left:649.517647px;}
.xf{left:848.215530px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls41{letter-spacing:-2.264656pt;}
.ls2f{letter-spacing:-0.063730pt;}
.ls2d{letter-spacing:-0.052483pt;}
.ls2{letter-spacing:-0.040971pt;}
.ls10{letter-spacing:-0.037406pt;}
.ls42{letter-spacing:-0.036874pt;}
.ls40{letter-spacing:-0.030728pt;}
.ls30{letter-spacing:-0.027655pt;}
.ls1{letter-spacing:-0.024582pt;}
.ls39{letter-spacing:-0.021510pt;}
.ls32{letter-spacing:-0.018437pt;}
.ls7{letter-spacing:-0.017003pt;}
.ls36{letter-spacing:-0.015364pt;}
.ls31{letter-spacing:-0.012291pt;}
.ls24{letter-spacing:-0.010202pt;}
.ls35{letter-spacing:-0.009218pt;}
.ls3a{letter-spacing:-0.006146pt;}
.lsb{letter-spacing:-0.003401pt;}
.ls3e{letter-spacing:-0.003073pt;}
.ls25{letter-spacing:0.000000pt;}
.ls3c{letter-spacing:0.003073pt;}
.ls33{letter-spacing:0.006146pt;}
.ls1f{letter-spacing:0.006801pt;}
.ls5{letter-spacing:0.010202pt;}
.ls37{letter-spacing:0.012291pt;}
.ls20{letter-spacing:0.013602pt;}
.ls19{letter-spacing:0.014319pt;}
.lsc{letter-spacing:0.017003pt;}
.ls2e{letter-spacing:0.018437pt;}
.ls27{letter-spacing:0.019092pt;}
.ls21{letter-spacing:0.020403pt;}
.lsa{letter-spacing:0.023804pt;}
.ls0{letter-spacing:0.023865pt;}
.lsf{letter-spacing:0.027205pt;}
.ls6{letter-spacing:0.030605pt;}
.ls3b{letter-spacing:0.033801pt;}
.ls4{letter-spacing:0.034006pt;}
.ls38{letter-spacing:0.036874pt;}
.ls23{letter-spacing:0.037406pt;}
.ls34{letter-spacing:0.039946pt;}
.ls11{letter-spacing:0.040807pt;}
.ls3f{letter-spacing:0.043019pt;}
.ls12{letter-spacing:0.044207pt;}
.lsd{letter-spacing:0.047608pt;}
.ls26{letter-spacing:0.048735pt;}
.ls3d{letter-spacing:0.049165pt;}
.ls17{letter-spacing:0.051009pt;}
.ls28{letter-spacing:0.054409pt;}
.ls1e{letter-spacing:0.057810pt;}
.ls9{letter-spacing:0.061210pt;}
.ls8{letter-spacing:0.064611pt;}
.ls16{letter-spacing:0.068011pt;}
.ls2b{letter-spacing:0.085014pt;}
.ls29{letter-spacing:0.088415pt;}
.ls2c{letter-spacing:0.091815pt;}
.lse{letter-spacing:0.095216pt;}
.ls22{letter-spacing:0.098617pt;}
.ls2a{letter-spacing:0.102017pt;}
.ls15{letter-spacing:0.105418pt;}
.ls3{letter-spacing:0.112219pt;}
.ls13{letter-spacing:0.115619pt;}
.ls18{letter-spacing:0.119020pt;}
.ls1a{letter-spacing:0.122420pt;}
.ls14{letter-spacing:0.132622pt;}
.ls1b{letter-spacing:0.139423pt;}
.ls1c{letter-spacing:0.149625pt;}
.ls1d{letter-spacing:0.170028pt;}
.ws24{word-spacing:-3.611404pt;}
.ws5{word-spacing:-2.774864pt;}
.ws3a{word-spacing:-2.611637pt;}
.ws39{word-spacing:-2.608236pt;}
.ws4{word-spacing:-2.594634pt;}
.ws31{word-spacing:-2.206969pt;}
.ws32{word-spacing:-2.179765pt;}
.ws26{word-spacing:-2.166162pt;}
.ws34{word-spacing:-1.564262pt;}
.ws38{word-spacing:-0.741324pt;}
.ws69{word-spacing:-0.715963pt;}
.ws74{word-spacing:-0.712890pt;}
.ws6a{word-spacing:-0.706745pt;}
.ws68{word-spacing:-0.703672pt;}
.ws73{word-spacing:-0.700599pt;}
.ws75{word-spacing:-0.688308pt;}
.ws42{word-spacing:-0.540690pt;}
.ws48{word-spacing:-0.347227pt;}
.ws63{word-spacing:-0.319572pt;}
.ws5d{word-spacing:-0.310353pt;}
.ws5e{word-spacing:-0.304208pt;}
.ws5f{word-spacing:-0.298062pt;}
.ws47{word-spacing:-0.282698pt;}
.ws29{word-spacing:-0.197233pt;}
.ws3b{word-spacing:-0.193832pt;}
.ws19{word-spacing:-0.170028pt;}
.ws8{word-spacing:-0.166628pt;}
.ws21{word-spacing:-0.163227pt;}
.ws23{word-spacing:-0.159827pt;}
.ws18{word-spacing:-0.156426pt;}
.ws1d{word-spacing:-0.146224pt;}
.ws1e{word-spacing:-0.139423pt;}
.ws3{word-spacing:-0.136023pt;}
.wsd{word-spacing:-0.132622pt;}
.ws27{word-spacing:-0.129222pt;}
.ws2a{word-spacing:-0.122420pt;}
.ws10{word-spacing:-0.119020pt;}
.ws2b{word-spacing:-0.115619pt;}
.wse{word-spacing:-0.112219pt;}
.ws25{word-spacing:-0.108818pt;}
.ws46{word-spacing:-0.107548pt;}
.ws70{word-spacing:-0.104475pt;}
.ws41{word-spacing:-0.102017pt;}
.ws72{word-spacing:-0.101403pt;}
.wsf{word-spacing:-0.098617pt;}
.ws6c{word-spacing:-0.092184pt;}
.ws2c{word-spacing:-0.091815pt;}
.ws3f{word-spacing:-0.089972pt;}
.ws44{word-spacing:-0.089111pt;}
.ws6f{word-spacing:-0.086038pt;}
.ws33{word-spacing:-0.078213pt;}
.ws6d{word-spacing:-0.076820pt;}
.ws43{word-spacing:-0.073747pt;}
.ws20{word-spacing:-0.068011pt;}
.ws6e{word-spacing:-0.064529pt;}
.ws36{word-spacing:-0.061210pt;}
.ws30{word-spacing:-0.038185pt;}
.ws1c{word-spacing:-0.028639pt;}
.ws35{word-spacing:-0.006801pt;}
.ws1{word-spacing:0.000000pt;}
.ws2f{word-spacing:0.003749pt;}
.ws13{word-spacing:0.013602pt;}
.ws2{word-spacing:0.016388pt;}
.ws0{word-spacing:0.023865pt;}
.ws40{word-spacing:0.024582pt;}
.ws17{word-spacing:0.037406pt;}
.ws9{word-spacing:0.040807pt;}
.ws3c{word-spacing:0.044207pt;}
.ws1b{word-spacing:0.051009pt;}
.ws11{word-spacing:0.054409pt;}
.ws15{word-spacing:0.057810pt;}
.ws1a{word-spacing:0.061210pt;}
.ws16{word-spacing:0.064611pt;}
.wsa{word-spacing:0.068011pt;}
.ws6{word-spacing:0.071412pt;}
.ws12{word-spacing:0.074813pt;}
.wsb{word-spacing:0.078213pt;}
.ws28{word-spacing:0.081614pt;}
.ws1f{word-spacing:0.085014pt;}
.ws3e{word-spacing:0.086038pt;}
.wsc{word-spacing:0.091815pt;}
.ws37{word-spacing:0.095216pt;}
.ws2e{word-spacing:0.101403pt;}
.ws3d{word-spacing:0.104967pt;}
.ws22{word-spacing:0.112219pt;}
.ws7{word-spacing:0.119020pt;}
.ws45{word-spacing:0.119839pt;}
.ws71{word-spacing:0.122912pt;}
.ws14{word-spacing:0.139423pt;}
.ws2d{word-spacing:0.149625pt;}
.ws4e{word-spacing:0.270407pt;}
.ws4d{word-spacing:0.307280pt;}
.ws4c{word-spacing:0.319572pt;}
.ws4f{word-spacing:0.328790pt;}
.ws51{word-spacing:0.519304pt;}
.ws52{word-spacing:0.525449pt;}
.ws50{word-spacing:0.722109pt;}
.ws5c{word-spacing:1.312087pt;}
.ws4b{word-spacing:1.318233pt;}
.ws49{word-spacing:1.339742pt;}
.ws4a{word-spacing:1.345888pt;}
.ws5a{word-spacing:1.487237pt;}
.ws59{word-spacing:1.548693pt;}
.ws5b{word-spacing:1.554838pt;}
.ws60{word-spacing:2.107943pt;}
.ws61{word-spacing:2.144817pt;}
.ws62{word-spacing:2.163254pt;}
.ws57{word-spacing:2.353767pt;}
.ws56{word-spacing:2.356840pt;}
.ws58{word-spacing:2.366059pt;}
.ws6b{word-spacing:2.590373pt;}
.ws67{word-spacing:6.250082pt;}
.ws66{word-spacing:6.253155pt;}
.ws64{word-spacing:6.256228pt;}
.ws65{word-spacing:6.274664pt;}
.ws55{word-spacing:9.286012pt;}
.ws54{word-spacing:9.325958pt;}
.ws53{word-spacing:9.347468pt;}
._9{margin-left:-522.878296pt;}
._6{margin-left:-355.808340pt;}
._8{margin-left:-270.848523pt;}
._0{margin-left:-5.948947pt;}
._b{margin-left:-3.302731pt;}
._1{margin-left:-2.253389pt;}
._3{margin-left:-1.101784pt;}
._5{width:0.947571pt;}
._12{width:2.147890pt;}
._a{width:30.522156pt;}
._4{width:44.418233pt;}
._2{width:49.437473pt;}
._d{width:79.643683pt;}
._f{width:118.812482pt;}
._e{width:134.497094pt;}
._10{width:158.687554pt;}
._c{width:169.574128pt;}
._11{width:176.795584pt;}
._7{width:560.230147pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs5{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:47.730879pt;}
.fs6{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:44.666667pt;}
.y1{bottom:50.960000pt;}
.y4a{bottom:64.640000pt;}
.y72{bottom:83.333333pt;}
.y49{bottom:86.666667pt;}
.y48{bottom:94.480149pt;}
.y47{bottom:112.080133pt;}
.y93{bottom:118.320933pt;}
.y92{bottom:143.680533pt;}
.y91{bottom:168.960933pt;}
.y90{bottom:194.320533pt;}
.y8f{bottom:208.960533pt;}
.y8e{bottom:234.320133pt;}
.y8d{bottom:278.318000pt;}
.y46{bottom:290.889029pt;}
.y25{bottom:290.889984pt;}
.y8c{bottom:292.958000pt;}
.y45{bottom:306.888773pt;}
.y24{bottom:306.889728pt;}
.y8b{bottom:307.678400pt;}
.y8a{bottom:322.318400pt;}
.y44{bottom:322.888517pt;}
.y23{bottom:324.249344pt;}
.y89{bottom:337.038800pt;}
.y43{bottom:338.888261pt;}
.y22{bottom:348.248960pt;}
.y88{bottom:351.678800pt;}
.y42{bottom:356.247877pt;}
.y21{bottom:365.608576pt;}
.y41{bottom:372.247621pt;}
.y87{bottom:381.039200pt;}
.y20{bottom:382.888512pt;}
.y40{bottom:389.607237pt;}
.y86{bottom:395.679200pt;}
.y1f{bottom:398.888256pt;}
.y3f{bottom:406.966853pt;}
.y85{bottom:410.319200pt;}
.y1e{bottom:416.247872pt;}
.y3e{bottom:422.966597pt;}
.y84{bottom:425.039600pt;}
.y1d{bottom:432.247616pt;}
.y83{bottom:439.679600pt;}
.y3d{bottom:440.246533pt;}
.y82{bottom:454.319600pt;}
.y1c{bottom:456.247232pt;}
.y3c{bottom:464.246149pt;}
.y81{bottom:469.040000pt;}
.y1b{bottom:473.606848pt;}
.y3b{bottom:480.245893pt;}
.y80{bottom:483.680000pt;}
.y1a{bottom:489.606592pt;}
.y3a{bottom:497.605509pt;}
.y7f{bottom:498.320000pt;}
.y7e{bottom:513.040400pt;}
.y19{bottom:513.606208pt;}
.y39{bottom:514.965125pt;}
.y61{bottom:523.124928pt;}
.y7d{bottom:527.680400pt;}
.y38{bottom:530.964869pt;}
.y18{bottom:530.965824pt;}
.y60{bottom:540.484544pt;}
.y17{bottom:546.965568pt;}
.y37{bottom:548.244805pt;}
.y7c{bottom:553.040000pt;}
.y5f{bottom:556.484288pt;}
.y16{bottom:570.965184pt;}
.y36{bottom:572.244421pt;}
.y5e{bottom:573.764224pt;}
.y71{bottom:584.489152pt;}
.y15{bottom:586.964928pt;}
.y35{bottom:588.244165pt;}
.y5d{bottom:591.123840pt;}
.y70{bottom:600.488896pt;}
.y14{bottom:604.244864pt;}
.y34{bottom:605.603781pt;}
.y5c{bottom:615.123456pt;}
.y6f{bottom:616.488640pt;}
.y33{bottom:622.963397pt;}
.y13{bottom:628.244480pt;}
.y5b{bottom:631.123200pt;}
.y6e{bottom:632.488384pt;}
.y32{bottom:640.243333pt;}
.y12{bottom:644.244224pt;}
.y5a{bottom:647.122944pt;}
.y6d{bottom:649.768320pt;}
.y31{bottom:657.602949pt;}
.y11{bottom:660.243968pt;}
.y59{bottom:664.482560pt;}
.y6c{bottom:665.768064pt;}
.y10{bottom:677.603584pt;}
.y30{bottom:681.602565pt;}
.y58{bottom:681.762496pt;}
.y6b{bottom:683.127680pt;}
.y2f{bottom:698.962181pt;}
.y57{bottom:699.122112pt;}
.y6a{bottom:700.487296pt;}
.yf{bottom:701.603200pt;}
.y2e{bottom:716.242117pt;}
.y56{bottom:716.481728pt;}
.y69{bottom:717.767232pt;}
.ye{bottom:718.962816pt;}
.y2d{bottom:733.601733pt;}
.y55{bottom:733.761664pt;}
.yd{bottom:736.242752pt;}
.y68{bottom:741.766848pt;}
.y2c{bottom:750.961349pt;}
.yc{bottom:752.242496pt;}
.y54{bottom:757.761280pt;}
.y67{bottom:757.766592pt;}
.y7b{bottom:765.761280pt;}
.y2b{bottom:768.241285pt;}
.yb{bottom:769.602112pt;}
.y53{bottom:773.761024pt;}
.y66{bottom:775.126208pt;}
.ya{bottom:786.961728pt;}
.y52{bottom:789.760768pt;}
.y7a{bottom:789.760896pt;}
.y65{bottom:791.125952pt;}
.y2a{bottom:792.240901pt;}
.y51{bottom:805.760512pt;}
.y79{bottom:805.760640pt;}
.y29{bottom:808.240645pt;}
.y64{bottom:808.485568pt;}
.y9{bottom:810.961344pt;}
.y50{bottom:821.760256pt;}
.y28{bottom:824.240389pt;}
.y63{bottom:824.485312pt;}
.y8{bottom:828.241280pt;}
.y78{bottom:829.760256pt;}
.y4f{bottom:837.760000pt;}
.y27{bottom:840.240133pt;}
.y62{bottom:841.765248pt;}
.y7{bottom:845.600896pt;}
.y77{bottom:845.760000pt;}
.y6{bottom:861.600640pt;}
.y4e{bottom:866.239856pt;}
.y26{bottom:868.720000pt;}
.y76{bottom:872.880000pt;}
.y5{bottom:877.600384pt;}
.y4d{bottom:888.880000pt;}
.y4{bottom:894.960000pt;}
.y75{bottom:908.000000pt;}
.y3{bottom:929.200000pt;}
.y2{bottom:967.840000pt;}
.y74{bottom:980.240133pt;}
.y73{bottom:980.320000pt;}
.y4b{bottom:992.240133pt;}
.y4c{bottom:992.320000pt;}
.h9{height:28.392703pt;}
.he{height:29.498912pt;}
.h5{height:31.421258pt;}
.h4{height:33.291571pt;}
.ha{height:34.639098pt;}
.hd{height:35.988673pt;}
.h8{height:39.495766pt;}
.h2{height:46.012567pt;}
.h6{height:46.728530pt;}
.hc{height:58.997824pt;}
.h3{height:80.220653pt;}
.hb{height:936.666667pt;}
.h7{height:945.333333pt;}
.h1{height:966.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:649.333333pt;}
.w2{width:650.666667pt;}
.w1{width:660.666667pt;}
.w0{width:816.000000pt;}
.x2{left:82.000000pt;}
.x0{left:84.666667pt;}
.x18{left:88.000000pt;}
.x12{left:94.400000pt;}
.x14{left:103.600384pt;}
.x3{left:105.999616pt;}
.xa{left:107.999616pt;}
.x15{left:110.640112pt;}
.x11{left:123.200000pt;}
.x4{left:129.999232pt;}
.xb{left:131.999232pt;}
.x17{left:184.000000pt;}
.x8{left:195.120000pt;}
.x16{left:250.720000pt;}
.x13{left:303.520160pt;}
.x1{left:313.520000pt;}
.x10{left:390.400000pt;}
.x5{left:410.800000pt;}
.xc{left:412.798192pt;}
.x6{left:434.800944pt;}
.xd{left:436.797808pt;}
.x7{left:458.800560pt;}
.xe{left:460.797424pt;}
.x9{left:554.400000pt;}
.xf{left:723.999867pt;}
}
